[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLConnector.ConnectorType

Name of the connection type to use

## Declaration

Source position: sqldb.pp line 570

`published property TSQLConnector.ConnectorType : string read FConnectorType write SetConnectorType;`

## Description

ConnectorType should be set to one of the availabe connector types in the application. The list of possible connector types can be retrieved using GetConnectionList call. The ConnectorType property can only be set when the connection is not active.

## Errors

Attempting to change the ConnectorType property while the connection is active will result in an exception.

## See also

GetConnectionList |  | Return a list of connection definition names.

Documentation generated on: Feb 26 2014